* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
	font-family: webfont;
}
@font-face {
  font-family: 'webfont';
  font-display: swap;
  src: url('//at.alicdn.com/t/webfont_e3qx37g1uwa.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/webfont_e3qx37g1uwa.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/webfont_e3qx37g1uwa.woff2') format('woff2'),
  url('//at.alicdn.com/t/webfont_e3qx37g1uwa.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/webfont_e3qx37g1uwa.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/webfont_e3qx37g1uwa.svg#Alibaba-PuHuiTi-Regular') format('svg'); /* iOS 4.1- */
}
.web-font{
    font-family:"webfont" !important;
    font-size:12px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
	color: #666;
}
body,html {
	height: 100%;
}

.miao-bg {
	width: 100%;
	height: 100%;
	background: url(../images/bg.png) no-repeat;
	background-size: 100% 100%;
}

.miao-yaoqinghaoyou {
	width: 100%;
	height: 14rem;
	float: left;
	margin-top: 1rem;

}

.miao-yaoqinghaoyou img {
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	border: 2px #fff solid;
	box-sizing: border-box;
	display: block;
	margin: 1rem auto 0;
	background: #fff;
}

.miao-yaoqinghaoyou-name {
	text-align: center;
	font-size: 1rem;
	color: #fff;
	margin-top: 0.6rem;
	font-weight: bold;

}

.miao-user-pass {
	width: 92%;
	height: 5rem;
	background: rgba(255, 255, 255, .8);
	margin: 1rem 4% 0;
	border-radius: 0.5rem;
	float: left;
}

.miao-user-pass p {
	width: 100%;
	height: 2.5rem;
	position: relative;
	line-height: 2.5rem;
	font-size: 14px;
}

.miao-user-pass span {
	top: 0.25rem;
	left: 0.5rem;
	display: block;
	position: absolute;
	height: 2rem;
	line-height: 2rem;
	color: #9a9a9a;
}

.miao-user-pass button {
	position: absolute;
	height: 2rem;
	line-height: 2rem;
	display: inline-block;
	right: 0.5rem;
	top: 0.25rem;
	color: #0bc243;
	background: none;
	border: none;
	outline: none;
}

.miao-user-pass input {
	width: 100%;
	height: 2.5rem;
	border: none;
	outline: none;
	padding-left: 5rem;
	box-sizing: border-box;
	font-size: 15px;
	border-radius: 0.5rem;
	background: transparent;
	color: #9a9a9a;
}

.miao-fuli-list {
	width: 96%;
	height: 10rem;
	margin: 0.5rem 2% 0;
	float: left;
	border-radius: 0.5rem;
}

.miao-fuli-list li {
	width: 33.33%;
	height: 10rem;
	float: left;
}

.miao-fuli-list li img {
	width: 100%;
	height: 100%;
	display: block;
	margin: 0 auto;
}

.miao-tishi {
	width: 92%;
	height: 4rem;
	line-height: 1.5rem;
	float: left;
	margin: 1rem 4% 0;
	padding: 0 1rem;
	box-sizing: border-box;
	font-size: 14px;
	border: 2px #808080 dashed;
	color: #808080;
	padding-top: 0.4rem;
}

.miao-xiazaiapp {
	width: 92%;
	height: 3rem;
	line-height: 3rem;
	border-radius: 0.25rem;
	margin: 1rem 4% 0;
	display: block;
	float: left;
	background: #FF9002;
	color: #fff;
	text-align: center;
}

.scrollDiv {
	width: 92%;
	height: 2rem;
	line-height: 2rem;
	background: #fdf3e3;
	margin-left: 4%;
	border-radius: 0.5rem;
	float: left;
	margin-bottom: 1rem;
	overflow: hidden;
	font-size: 14px
}

.scrollDiv li {
	height: 2rem;
	padding-left: 10px;
	text-align: center
}

.index-center-jd-d {
	border: none;
	right: 0rem;
}

.flex {
	width: 100%;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	align-content: center;
	flex-wrap: nowrap;
}

.pop-background {
	position: fixed;
	left: 0;
	bottom: 0;
	right: 0;
	top: 0;
	z-index: 999999;
	background: rgba(0, 0, 0, .5)
}

.fw {
	flex-wrap: wrap;
}

.ggnotice-img {
	width: 100%;
	transform: translateY(-19.6%)
}

.ggnotice {
	width: 70%;
	max-width: 400px;
	height: auto;
	min-height: 220px;
	background: #fff;
	background: #fff;
	border-radius: 4%;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	position: relative
}

.close-img {
	position: absolute;
	width: 32px;
	height: 32px;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 150%)
}

.ggnotice-html {
	width: 90%;
	padding: 10px 5%;
	min-height: 100px;
	color: #353535;
	line-height: 24px;
	font-size: 14px;
	margin-top: -20px
}

.page_index_ckxxnr {
	display: block;
	width: 100%;
	height: 2.5rem;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 2.5rem;
	bottom: 0;
	color: #5ec269;
}
.miao-banner{
	width: 100%;
	height: 10rem;
	background: red;
	overflow: hidden;
}
.miao-banner-list{
	width: 380%;
	height: 10rem;
	background: #fff;
	margin-left: -89%;
}
.miao-banner-list img{
	width: 24%;
	height: 9rem;
	float: left;
	margin: 0.5rem 0rem 0 0.25rem;
}
.miao-banner-list img:nth-child(1){
	height: 8.5rem;
	margin-top: 0.75rem;
}
.miao-banner-list img:nth-child(3){
	height: 8.5rem;
	margin-top: 0.75rem;
}
.miao-nav-list{
	width: 100%;
	height: 5rem;
	float: left;
	box-sizing: border-box;
}
.miao-nav-list li{
	width: 20%;
	height: 5rem;
	float: left;
}
.miao-nav-list li img{
	width: 2.5rem;
	height: 2.5rem;
	display: block;
	margin: 0.5rem auto 0;
}
.miao-nav-list li p{
	font-size: 12px;
	text-align: center;
	margin-top: 0.2rem;
}
.miao-nav-tixianlist{
	width: 100%;
	height: 2.5rem;
	background: #fff;
	padding: 0 0.5rem;
	box-sizing: border-box;
	border-top: 1px #f5f5f5 solid;
	float: left;
	margin-top: 0.2rem;
	position: relative;
}
.miao-nav-tixianlist img{
	width: 1.2rem;
	height: 1.2rem;
	position: absolute;
	top: 0.65rem;
}
.miao-nav-tixianlist p{
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 12px;
	padding-left: 1.4rem;
	box-sizing: border-box;
	overflow: hidden;
}
.miao-nav-tixianlist span{
	margin: 0 0.25rem;
	color: #5ec269;
}
.miao-qitashuju{
	width: 100%;
	height: 4rem;
	background: #f5f5f5;
	float: left;
}
.miao-qitashuju-gonggao{
	height: 4rem;
	width: 100%;
	padding: 0 0.5rem;
	box-sizing: border-box;
}
.miao-qitashuju-gonggao li{
	width: 30%;
	height: 3rem;
	background: url(../images/g1.png) no-repeat;
	float: left;
	margin-top: 0.5rem;
	background-size: 100% 100%;
}
.miao-qitashuju-gonggao li:nth-child(2){
	width: 30%;
	height: 3rem;
	background: url(../images/g2.png) no-repeat;
	float: left;
	margin-top: 0.5rem;
	background-size: 100% 100%;
	margin-left: 1rem;
}
.miao-qitashuju-gonggao li:nth-child(3){
	width: 30%;
	height: 3rem;
	background: url(../images/g3.png) no-repeat;
	float: left;
	margin-top: 0.5rem;
	background-size: 100% 100%;
	margin-left: 1rem;
	float: right;
}
.miao-qitashuju-gonggao li a{
	display: block;
	text-align: center;
	line-height: 3rem;
	height: 3rem;
	width: 100%;
	color: #FFF;
	font-size: 12px;
}
.miao-yijianqidong{
	width: 70%;
	height: 3rem;
	line-height: 3rem;
	background: #5ec269;
	position: fixed;
	bottom: 3.5rem;
	left: 0;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
/* footer{
	width: 100%;
	height: 3.5rem;
	background: #fff;
	border-top: 1px #f5f5f5 solid;
}
footer li a{
	display: block;
	width: 100%;
	height: 3.5rem;
	position: relative;
}
footer li{
	width: 25%;
	height: 3.5rem;
	float: left;
}
footer li img{
	width: 1.6rem;
	height: 1.6rem;
	margin: 0.5rem auto 0.1rem;
	display: block;
}
footer li p{
	float: left;
	font-size: 10px;
	text-align: center;
	width: 100%;
	color: #9fa9b5;
}
footer li .active{
	color: #2cbc6c;
} */
.miao-yiwancheng{
	width: 30%;
	height: 3rem;
	background: #5ec269;
	display: block;
	text-align: center;
	line-height: 3rem;
	float: left;
	font-size: 14px;
	color: #fff;
	position: fixed;
	bottom: 3.5rem;
	right: 0;
	border-left: 1px #fff solid;
	box-sizing: border-box;
}
.miao-task-list{
	margin-bottom: 4rem;
}
.miao-task-list li{
	width: 100%;
	height: 5rem;
	background: #fff;
	border-radius: 0.5rem;
	padding: 0;
	position: relative;
}
.miao-task-left{
	width: 4rem;
	height: 4rem;
	background: #fff;
	border: 1px #5ec269 solid;
	border-radius: 0.5rem;
	margin-top: 0.5rem;
	float: left;
}
.miao-task-left p:nth-child(1){
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 14px;
	text-align: center;
	background: #5ec269;
	border-radius: 0.5rem 0.5rem 0 0;
	color: #fff;
}
.miao-task-left p:nth-child(2){
	text-align: center;
	height: 1.5rem;
	line-height: 1.5rem;
	color: #5ec269;
	font-size: 12px;
}
.miao-task-center{
	width: 80%;
	height: 4rem;
	float: left;
	margin-top: 0.5rem;
	padding-left: 0.5rem;
	box-sizing: border-box;
}
.miao-task-center p:nth-child(1){
	width: 100%;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: 12px;
}
.miao-task-center img{
	width: 2rem;
	height: 1rem;
	margin-top: 0.25rem;
	float: left;
	margin-right: 0.2rem;
	border-radius: 0.2rem;
}

.miao-task-center p:nth-child(2){
	width: 100%;
	height: 1.5rem;
	line-height: 1.45rem;
	font-size: 12px;
	margin-top: -0.1rem;
}
.miao-task-center p:nth-child(2) img:nth-child(1){
	width: 4rem;
}
.miao-task-center p:nth-child(3){
	width: 100%;
	height: 1.5rem;
	line-height: 1.45rem;
	font-size: 12px;
	color: #9fa9b5;
	margin-top: -0.1rem;
}
.miao-renwuxiangqing{
	width: 6rem;
	height: 2rem;
	display: inline-block;
	text-align: center;
	border: 1px #9fa9b5 solid;
	line-height: 2rem;
	color: #9fa9b5;
	border-radius: 0.5rem;
	position: absolute;
	right: 0;
	top: 1.5rem;
}

/* 登陆界面  千源2020-01-11 */
.miao-logo{
	width: 100%;
	height: 5rem;

	margin-top: 3rem;
}
.miao-logo img{
	height: 6rem;
	
	display: block;
	margin: 0 auto;
}
.miao-login-div{
	width: 88%;
	height: 16rem;
	background: #fff;
	box-shadow: 0 0 6px #ddd;
	margin-left: 6%;
	margin-top: -0.7rem;
	border-radius: 0.5rem;
	float: left;
}
.miao-login-div p:nth-child(1){
	font-size: 12px;
	height: 2rem;
	line-height: 2rem;
	width: 92%;
	box-sizing: border-box;
	margin-left: 4%;
	margin-top: 1rem;
	color: red;
}
.miao-login-input:nth-child(2){
	margin-top: 0.5rem;
}
.miao-login-input{
	width: 92%;
	height: 2.5rem;
	margin-left: 4%;
	position: relative;
	border-radius: 2.5rem;
	margin-bottom: 0.8rem;
}
.miao-login-input img{
	position: absolute;
	width: 1rem;
	height: 1rem;
	top: 0.75rem;
	left: 0.75rem;
}
.miao-login-input input{
	width: 100%;
	height: 2.5rem;
	border: none;
	background: red;
	outline: none;
	border-radius: 2.5rem;
	padding-left: 2rem;
	box-sizing: border-box;
	background: #fff;
	border: 1px #999999 solid;
}
.miao-lijidenglu{
	width: 92%;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	display: block;
	background: #2cbc6c;
	border-radius: 2.5rem;
	margin-left: 4%;
	color: #fff;
	border: none;
	outline: none;
}
.miao-xieyi{
	width: 92%;
	height: 2rem;
	line-height: 2rem;
	margin-top: 0.5rem;
	margin-left: 4%;
	font-size: 12px;
	color: #333;
}
.miao-xieyi span{
	color: #999999;
}
.miao-wangjimima{
	width: 60%;
	height: 3rem;
	background: #2CBC6C;
	position: fixed;
	bottom: 4rem;
	left: 20%;
	line-height: 3rem;
	text-align: center;
	font-size: 14px;
	border-radius: 0.5rem;
	color: #fff;
}
.miao-wangjimima a{
	color: #fff;
	margin: 0 0.5rem;
	display: block;
	width: 100%;
	height: 3rem;
}
/* 任务列表 千源 */
.miao-task-header{
	width: 92%;
	height: 7rem;
	margin: 1rem 4% 0;
}
.miao-task-header>p{
	height: 2.5rem;
	line-height: 2.5rem;
	width: 100%;
	font-size: 14px;
	color: #fff;
}
.miao-task-header>p a{
	float: right;
	width: 5rem;
	height: 1.5rem;
	background:#f8a74c;
	line-height: 1.5rem;
	text-align: center;
	border-radius: 0.25rem;
	margin-top: 0.5rem;
	color: #fff;
	font-size: 12px;
}
.miao-task-header-list{
	width: 100%;
	height: 4rem;
	background: #fff;
	border-radius: 0.25rem;
	float: left;
}
.miao-task-header-list p:nth-child(1){
	width: 100%;
	height: 1.5rem;
	line-height: 1.5rem;
	margin-top: 0.5rem;
}
.miao-task-header-list p span{
	width: 50%;
	height: 1.5rem;
	line-height: 1.5rem;
	display: inline-block;
	text-align: center;
}
.miao-task-header-list p span:nth-child(1){
	width: 50%;
	height: 1.5rem;
	line-height: 1.5rem;
	display: inline-block;
	text-align: center;
	color: #589768;
}
.miao-task-header-list p span:nth-child(2){
	width: 50%;
	height: 1.5rem;
	line-height: 1.5rem;
	display: inline-block;
	text-align: center;
	color: #ec7135;
}
.miao-task-header-list p:nth-child(1) span:nth-child(1){
	width: 50%;
	height: 1.5rem;
	line-height: 1.5rem;
	display: inline-block;
	text-align: center;
	font-size: 22px;
	color: #589768;
}
.miao-task-header-list p:nth-child(1) span:nth-child(2){
	width: 50%;
	height: 1.5rem;
	line-height: 1.5rem;
	display: inline-block;
	text-align: center;
	font-size: 20px;
}
.miao-kdvip{
	width: 92%;
	height: 4rem;
	background: #fff;
	/* margin-top: 0.5rem; */
	margin-left: 4%;
	border-radius: 0.25rem;
	float: left;
	border: 2px #fc426c solid;
	box-sizing: border-box;
	
}
.miao-kdvip .miao-vipicon{
	width: 2rem;
	height: 2rem;
	display: block;
	margin-top: 0.88rem;
	margin-left: 0.5rem;
	float: left;
}
.miao-kdvip  p{
	height: 4rem;
	line-height: 4rem;
	font-size: 14px;
	margin-top: -2px;
	color:  #fc426c;
	width: 64%;
	float: left;
	position: relative;
	border-right: 1px #fc0449 solid;
	
}
.miao-xianshi{
	width: 3rem;
	height: 3rem;
	position: absolute;
	right: 0;
	top: 0;
}
.miao-kdvip a{
	width: 3.5rem;
	height: 2rem;
	display: block;
	background: #fc0449;
	float: right;
	line-height: 2rem;
	text-align: center;
	border-radius: 0.25rem;
	margin-right: 0.5rem;
	margin-top: 0.88rem;
	color: #fff;
}
.miao-task-listb{
	width: 100%;
	float: left;
	margin-top: 0.5rem;
	background: #fff;
}
.miao-task-listc{
	width: 92%;
	margin-left: 4%;
	background: #fff;
	margin-bottom: 4rem;
}
.miao-task-list-cc{
	width: 100%;
	height: 2.5rem;
	background: #fff;
	border-bottom: 2px #f5f5f5 solid;
}
.miao-task-list-cc a{
	width: 33.33%;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	display: inline-block;
	font-size: 14px;
	color: #808080;
}
.miao-task-list-cc .task-list-active{
	color: #00a1e9;
	border-bottom: 2px  #00a1e9 solid;
}
.miao-task-listc li{
	width: 100%;
	height: 4rem;
	background: #fff;
	border-bottom: 1px #f5f5f5 solid;
	margin-top: 0.5rem;
}
.miao-task-listc li a{
	display: block;
	width: 100%;
	height: 100%;
}
.miao-task-listc li p:nth-child(1){
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	font-size: 12px;
}
.miao-task-listc li p:nth-child(2){
	margin-top: 0.3rem;
}
.miao-task-listc li p:nth-child(1) span{
	height: 2rem;
	line-height: 2rem;
	font-size: 16px;
	float: right;
	color: #00a1e9;
}
.miao-task-listc li p:nth-child(2) span{
	float: right;
}
.miao-vip-list{
	width: 100%;
	float:left;
	padding: 1rem 0rem;
	margin-bottom: 4rem;
}
.miao-vip-list .miao-vip-active{
	height: 20rem;
	background: #fff;
	border: 2px red solid;
	box-sizing: border-box;
}
.miao-vip-list li{
	width: 92%;
	background: #fff;
	border-radius: 0.5rem;
	margin: 0rem 4% 1rem;
	float: left;
	
	padding: 0 0.5rem;
	box-sizing: border-box;
	box-shadow: 0 0 6px #ddd;
}
.miao-vip-list li a{
	display: block;
	width: 100%;
	height: 6rem;
}
.miao-vip-list-left{
	width: 50%;
	height: 6rem;
	float: left;
}
.miao-vip-list-left p:nth-child(1){
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 16px;
	margin-top: 0.75rem;
}

.miao-vip-list-left p:nth-child(1) span{
	font-size: 12px;
	height: 1.5rem;
	line-height: 1.4rem;
	width: 4rem;
	color: #fff;
	display: inline-block;
	text-align: center;
	border-radius: 0.2rem;
	border: 1px red solid;
	box-sizing: border-box;
	color: red;
	margin-left: 0.25rem;
}

.miao-vip-list-left p:nth-child(2){
	width: 100%;
	font-size: 18px;
	color: red;
	font-weight: bold;
}
.miao-vip-list-left p:nth-child(2) span{
	font-size: 12px;
	height: 1.5rem;
	line-height: 1.5rem;
	display: inline-block;
	text-align: center;
	border-radius: 0.2rem;
	box-sizing: border-box;
	color: red;
	margin-left: 0.25rem;
	color: #808080;
	margin-left: 0.5rem;
}
.mao-vip-list-right{
	width: 50%;
	height: 6rem;
	float: right;
}
.mao-vip-list-right p:nth-child(1){
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	margin-top: 1rem;
	text-align: left;
	box-sizing: border-box;
	font-size: 14px;
	color: #ff5e00;
}
.mao-vip-list-right p:nth-child(2) span{
	width: 5rem;
	height: 1.5rem;
	line-height: 1.5rem;
	background: #2a2e3a;
	display: inline-block;
	text-align: center;
	margin-top: 0.25rem;
	border-radius: 0.25rem;
	color: #fff;
}
.mao-vip-list-right p:nth-child(2) span:nth-child(2){
	width: 5rem;
	height: 1.5rem;
	line-height: 1.5rem;
	background: #ff5e00;
	display: inline-block;
	margin-left: 0.25rem;
}

.miao-vip-list .miao-vip-active{
	width: 92%;
	height: 13.5rem;
	background:#fff;
}
.miao-vip-active p:nth-child(1){
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 16px;
	float: left;
	margin-top: 0.5rem;
	color: #000;
}
.miao-vip-active>p:nth-child(1) span:nth-child(1){
	display: inline-block;
	height: 1.5rem;
	line-height: 1.4rem;
	width: 4rem;
	border: 1px red solid;
	box-sizing: border-box;
	border-radius: 0.25rem;
	text-align: center;
	font-size: 12px;
	color: red;
	margin-left: 0.5rem;
	
}
.miao-vip-active p:nth-child(1) span:nth-child(2){
	display: inline-block;
	height: 2.5rem;
	line-height: 2.5rem;
	box-sizing: border-box;
	border-radius: 0.25rem;
	text-align: center;
	font-size: 14px;
	color: red;
	margin-left: 0.5rem;
	float: right;
	margin-right: 3rem;
	color: #808080;
}
.miao-vip-active-left{
	width: 50%;
	height: 7rem;
	background-image: linear-gradient(to right, #3c4154 , #2d3043);
	float: left;
	margin-top: 0rem;
	border-radius: 0.5rem;
}
.miao-vip-active-left p:nth-child(1){
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	margin-top: 0;
	margin-top: 0.75rem;
	padding-left: 0.7rem;
	box-sizing: border-box;
	color: #b49b65;
}
.miao-vip-active-left p:nth-child(1) span{
	width: 3rem;
	height: 1.5rem;
	line-height: 1.5rem;
	background-image: linear-gradient(to right, #b49b65 , #dcc57f);
	border: none;
	border-radius: 1.5rem 0 0 1.5rem;
	color: #fff;
	font-size: 12px;
	display: inline-block;
	text-align: center;
	float: right;
	margin-top: 0.25rem;
	
}
.miao-vip-active-left p:nth-child(2){
	font-size: 12px;
	color: #fff;
	padding-left: 0.7rem;
	box-sizing: border-box;
	margin-top: 0.5rem;
}
.miao-vip-active-left p:nth-child(3){
	font-size: 12px;
	color: #fff;
	padding-left: 0.7rem;
	box-sizing: border-box;
	margin-top: 0.4rem;
}
.miao-vip-active-right{
width: 41%;
	height: 6.5rem;
	background-image: linear-gradient(to right, #f3bb42 , #f19f3b);
	float: right;
	margin-top: 0.2rem;
	margin-right: 1rem;
	border-radius: 0.5rem;
	position: relative;
}
.miao-vip-active-x{
	width: 1.5rem;
	height: 1.5rem;
	text-align: center;
	display: block;
	background-image: linear-gradient(to right, #b49b65 , #dcc57f);
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 1.5rem;
	border-radius: 2rem;
	position: absolute;
	top: -0.5rem;
	left: -0.5rem;
}
.miao-vip-active-right p{
	width: 100%;
	height: 1.25rem;
	line-height: 1.25rem;
	text-align: left;
	margin-top: 0.2rem;
	padding-left: 1rem;
	box-sizing: border-box;
	color: #fff;
}
.miao-vip-active-baodi{
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	float: left;
	margin-top: 0.25rem;
	font-size: 14px;
	color: red;
	font-weight: bold;
}
.miao-vip-active-baodi span{
	width: 5rem;
	height: 1.5rem;
	line-height: 1.5rem;
	border: 1px red solid;
	float: right;
	margin-top: 0.5rem;
	text-align: center;
	border-radius: 0.25rem;
	color: red;
	margin-right: 1.2rem;
	font-weight: normal;
}
.miao-vip-footer{
	width: 100%;
	height: 3.5rem;
	background: #3d3d3d;
	position: fixed;
	bottom: 0;
	left: 0;
}
.miao-vip-footer p{
	width: 70%;
	height: 3.5rem;
	font-weight: bold;
	font-size: 20px;
	text-align: left;
	
	padding-left: 3rem;
	box-sizing: border-box;
	line-height: 3.5rem;
	color: #fff;
}
.miao-vip-footer a{
	width: 30%;
	height: 3.5rem;
	display: inline-block;
	text-align: center;
	line-height: 3.5rem;
	float: right;
	background: #e9693a;
	font-size: 14px;
	color: #fff;
}
.miao-page-header{
	width: 100%;
	height: 6rem;
	background: #fff;
	border-bottom: 1px #f5f5f5 solid;
	float: left;
}
.miao-page-header li{
	width: 50%;
	height: 6rem;
	float: left;
}
.miao-page-header  img{
	width: 3rem;
	height: 3rem;
	display: block;
	margin: 0.75rem auto 0;
}
.miao-page-header p{
	font-size: 14px;
	color: yellow;
	text-align: center;
	margin-top: 0.25rem;
}
.miao-page-header li p:nth-child(2){
	color: #000;
}


.xitongxiaoxi{
	position: absolute;
    top: 0;
    right: 0;
    width: 1.5rem;
    height: 1.5rem;
    text-align: center;
    background: #00af4d;
    display: block;
    /* border-radius: 0 0 0 2rem; */
    line-height: 1.5rem;
    color: #fff;
    border-radius: 1.5rem;
}
.new-bg{
	background: #09a4eb;
}


.new-login-footer{
	width: 100%;
	height: 5rem;
	position: fixed;
	bottom: 1rem;
	left: 0;
}
.new-login-footer li{
	width: 33.33%;
	height: 5rem;
	float: left;
}
.new-login-footer-img{
	width: 3rem;
	height: 3rem;
	background: #fff;
	border-radius: 3rem;
	display: block;
	margin: 0.25rem auto 0.25rem;
}
.new-login-footer-img img{
	width: 1.5rem;
	height: 1.5rem;
	display: block;
	margin: 0.75rem;
	float: left;
}
.new-login-footer li p{
	font-size: 12px;
	text-align: center;
	color: #fff;
}
.new-input{
	width: 88%;
	height: 3rem;
	background: #fff;
	border-radius: 0.5rem;
	margin: 2.5rem 6% 0;
	float: left;
	position: relative;
}
.new-input input{
	width: 100%;
	height: 3rem;
	border: none;
	border-radius: 0.5rem;
	outline: none;
	padding-left: 3rem;
	box-sizing: border-box;
}
.new-input img{
	width: 1.5rem;
	height: 1.5rem;
	position: absolute;
	top: 0.75rem;
	left: 0.75rem;
}
.new-input button{
	width: 100%;
	height: 3rem;
	background: transparent;
	border-radius: 0.5rem;
	border: none;
	outline: none;
	
}